.body-container {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.body-sidebar {
    height: 100vh;
    background-color: #282828;
    box-sizing: border-box;
}

.body-content {
    width: 100%;
    height: 100vh;
    flex-grow: 100;
    overflow: hidden;
    box-sizing: border-box;
    margin: 1em;
}

.sidebar-icon {
    width: 2em;
    height: 2em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
}